Clone
Randall Hauch
committed
on 26 Aug 11
Downgraded Hibernate version to 3.4.0.GA so that it doesn't depend on JPA 2